.section {
  &.is-padded {
    // padding-top: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    @media all and (min-width: 768px) {
      padding-left: 2.5rem;
      padding-right: 2.5rem;
      padding-top: $section-pad-top;
    }

    @media all and (min-width: 1024px) {
      padding-left: 7rem;
      padding-right: 3rem;
    }
    @media all and (min-width: 1280px) {
      padding-right: 0;
      padding-top: $section-pad-top;
      padding-left: $section-pad-left;
    }
  }
}
.is-forground {
  position: relative;
  z-index: 5;
  // overflow-x: hidden;
  // @media all and (min-width: 1024px) {
  //   overflow-x: auto;
  // }
}
